--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add the subclass to the array of subclasses.
full_name: Sequel::Dataset::inherited
is_singleton: true
name: inherited
params: (c)
visibility: public
